Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: John Wiegley <[email-masked]>
Date: Wed, 19 Jul 2017 09:08:16 -0400

>>>>> "ДР" == Денис Редозубов <[email-masked]> writes:

ДР> Sometimes when I try to open documentation for a coq tactic with a
ДР> C-h(company-coq), emacs crashes on OS X. I can reproduce it with both 25.1
ДР> and GNU Emacs 25.2.1 (x86_64-apple-darwin15.0.0, NS appkit-1404.13 Version
ДР> 10.11.1 (Build 15B42)

Eli, I was with Denis when this bug occurred, so if there any further steps we
can take to track it down further, let me know and we can work on it together.

Denis, I think one thing you might do to get more information is to clone the
emacs-25 release branch with:

    git clone -b emacs-25 git://git.sv.gnu.org/emacs.git

And then build with debugging enabled.  Then we can run it under lldb and
perhaps get a bit more information about where in the code this is dying.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2